PILOT_TEST_VALUE: ENC[AES256_GCM,data:IHlyHcEb+W0mSXxjOym7nnewTZ5JzA==,iv:HT0s9oFwLkM9S18OkOO2qkbSA7ukgRH3dwoflDN5JFo=,tag:wv6AZ4mZ5IE0Y9mMvxHjVQ==,type:str]
sops:
    age:
        - enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBTa2tic0pKREJNYm80Z0lE
            Qmo1TXRyRFZDQlR1TW9JNGVqUHdzVEc2NW5vCkQya2ZpQjNwK0F2VU9ZWDczeno2
            emcwYnUvRXpuWGRHZzlscFdQYjg3MFEKLS0tIFdHeGZ2RW1CSi83RitaRjRPZkpi
            d3h3ME84YU5ybVNOVWpqdmI2QzJubEkKTLXGUc4TEmEJBDbumpZj4PaitIdhh5q+
            9vNQ/Oj4BkQ2x28D2Tk62uGfu5v4+0uPBKYTpNsERdhEi/bFBJhfHg==
            -----END AGE ENCRYPTED FILE-----
          recipient: age1c96zpl9hgvlx3h0kskdt0r78fpp3lnkkhz5pv3rv0dkddjt5cgsqszmdm3
    lastmodified: "2026-07-23T01:48:43Z"
    mac: ENC[AES256_GCM,data:IXrNzwBoCONI/udmMXjL/2CTjthJ/mzVMuH4sJLS2B1Z5B4TK4kVC4xL1mHGcQlK/Tfy3xYHNtSllgdC+5eft5y/gHNnzs9AMMNyv6qDwovTNK/qUvv4XZAHzSlei0YxuzvoFoWfIBkNx1A1qHOvvBVbUzVpg8JfZ6aSbsmEMKA=,iv:hkbmWoun7x6MHFXb68QVgzdBBrOTPBM81NL4UXL4kiQ=,tag:M4mdTrVPLtQMshN6yNGKng==,type:str]
    unencrypted_suffix: _unencrypted
    version: 3.13.2
